# Chroma Key Mobile App

Android Mobile App for helping image processing of photos and video scenes using a range of different chroma keys. Implemented in Java.

My project in Android mobile programming.

Created: 2017